
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}
audio, canvas, video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
}
[hidden] {
    display: none;
}
html {
    font-size: 100%;
    overflow-y: scroll;
}
body {
    font-size: 13px;
    line-height: 1.231;
    margin: 0;
}
body, button, input, select, textarea {
    color: #222;
    font-family: sans-serif;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #eee;
    color: #fff;
    text-shadow: none;
}
a {
    color: #00e;
    text-decoration: none;
}
a:visited {
    color: #551a8b;
}
a:hover {
    text-decoration: underline;
}
a:focus {
    outline: thin dotted;
}
a:hover, a:active {
    outline: 0 none;
}
abbr[title] {
    border-bottom: 1px dotted;
}
b, strong {
    font-weight: bold;
}
blockquote {
    margin: 1em 40px;
}
dfn {
    font-style: italic;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
ins {
    background: none repeat scroll 0 0 #ff9;
    color: #000;
    text-decoration: none;
}
mark {
    background: none repeat scroll 0 0 #ff0;
    color: #000;
    font-style: italic;
    font-weight: bold;
}
pre, code, kbd, samp {
    font-family: monospace,serif;
    font-size: 1em;
}
pre {
    white-space: pre-wrap;
    word-wrap: break-word;
}
q {
    quotes: none;
}
q:before, q:after {
    content: none;
}
small {
    font-size: 85%;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
.captcha, .error {
    color: red;
    list-style-type: none;
    margin: 5px 0;
}
form#Download label {
    float: left;
    width: auto !important;
}
form#Download label span {
    color: black !important;
    font-size: 10px !important;
    font-weight: bold;
}
ul, ol {
    margin: 1em 0;
    padding: 0 0 0 40px;
}
dd {
    margin: 0 0 0 40px;
}
nav ul, nav ol {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ol.alpha {
    font-size: 13px;
    list-style-type: upper-alpha;
    margin-left: 30px;
}
ol.alpha li {
    margin-bottom: 0.5em;
}
ol.number {
    font-size: 13px;
    list-style-type: decimal;
    margin-left: 30px;
}
ol.number li {
    margin-bottom: 0.5em;
}
ul.links {
    font-size: 13px;
    margin-left: 30px;
}
ul.links li {
    background-image: url("http://www.elfaonline.org/images/DoubleColonBullet_12x12.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    list-style-type: none;
    margin-bottom: 6px;
    padding-left: 14px;
}
ul.no-bullets {
    font-size: 13px;
    list-style-type: none;
    margin-left: 0;
}
ul.no-bullets li {
    list-style-type: none;
    margin-bottom: 6px;
    margin-left: 0;
}
ul.collist {
    float: left;
    font-size: 13px;
    margin-bottom: 25px;
    margin-left: 30px;
    width: 10em;
}
ul.collist li {
    background-image: url("http://www.elfaonline.org/images/DoubleColonBullet_12x12.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    list-style-type: none;
    margin-bottom: 6px;
    padding-left: 14px;
}
dl dt {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 10px;
}
dl dd {
    font-size: 13px;
    margin-bottom: 10px;
    margin-left: 25px;
}
img {
    border: 0 none;
    vertical-align: middle;
}
svg:not(:root) {
    overflow: hidden;
}
figure {
    margin: 0;
}
form {
    margin: 0;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
input.hp {
    display: none;
}
label {
    cursor: pointer;
}
legend {
    border: 0 none;
    padding: 0;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
}
button, input {
    line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="search"] {
    box-sizing: content-box;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
textarea {
    overflow: auto;
    resize: vertical;
    vertical-align: top;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
    background-color: #f0dddd;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td {
    vertical-align: top;
}
@media only screen and (min-width: 480px) {
}
@media only screen and (min-width: 768px) {
}
.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0 none;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}
.ir br {
    display: none;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
}
body {
    background: url("http://www.elfaonline.org/images/bg-body.png") repeat scroll 0 0 #000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}
h1, h2, h3, h4, h5 {
    font-weight: normal;
}
div#content a[href^="http"], div#content a[href^="mailto"], div#content a[href$="pdf"], div#content a[href*="DOCUMENTNUM"], div#content a[href$="PDF"], div#content a[href$="doc"], div#content a[href$="xls"], div#content a[href$="xlsx"], div#content a[href$="txt"], div#content a[href$="rtf"], div#content a[href$="zip"], div#content a[href$="ppt"], div#content a[href$="pps"] {
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding-right: 19px;
}
/*div#content a[href^="http"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_external.gif");
    padding-right: 17px;
}*/
.result_title a[href^="http"], .sorting a[href^="http"], .result_pages a[href^="http"] {
    background-image: none !important;
    padding-right: 3px;
}
div#content a[href^="mailto"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_mailto.gif");
}
div#content a[href$="pdf"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_pdf.gif");
}
div#content a[href*="DOCUMENTNUM"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_pdf.gif");
}
div#content a[href$="PDF"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_pdf.gif");
}
div#content a[href$="doc"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_doc.gif");
}
div#content a[href$="xls"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_xls.gif");
}
div#content a[href$="xlsx"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_xls.gif");
}
div#content a[href$="txt"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_txt.gif");
}
div#content a[href$="rtf"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_txt.gif");
}
div#content a[href$="zip"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_zip.gif");
}
div#content a[href$="ppt"], div#content a[href$="pps"] {
    background-image: url("http://www.elfaonline.org/images/icons/icon_pps.gif");
}
div#content a.noicon[href^="http"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href^="mailto"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content div#ajaxfillA a[href*="DOCUMENTNUM"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="pdf"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="PDF"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="doc"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="xls"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="xlsx"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="txt"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="rtf"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="zip"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
div#content a.noicon[href$="ppt"], div#content a[href$="pps"] {
    background-image: none;
    padding-left: 0;
    padding-right: 0;
}
.social-chicklet {
    background: url("http://www.elfaonline.org/images/sprite-social.png") no-repeat scroll 0 0 transparent;
    height: 30px;
    overflow: hidden;
    text-indent: -1000px;
    width: 30px;
}
.social-chicklet.tw {
    background-position: 0 0;
}
.social-chicklet.fb {
    background-position: -39px 0;
}
.social-chicklet.rss {
    background-position: -79px 0;
}
.social-chicklet.yt {
    background-position: -121px 0;
}
.social-chicklet.li {
    background-position: -161px 0;
}
.social-chicklet.mo {
    background-position: -202px 0;
}
.social-chicklet-sm {
    background: url("http://www.elfaonline.org/images/sprite-social-sm.png") no-repeat scroll 0 0 transparent !important;
    display: inline-block;
    height: 19px;
    overflow: hidden;
    padding: 0 !important;
    text-indent: -10000px;
    width: 19px;
}
.social-chicklet-sm.tw {
    background-position: 0 0 !important;
}
.social-chicklet-sm.fb {
    background-position: -25px 0 !important;
}
.social-chicklet-sm.rss {
    background-position: -50px 0 !important;
}
.social-chicklet-sm.yt {
    background-position: -77px 0 !important;
}
.social-chicklet-sm.li {
    background-position: -102px 0 !important;
}
.social-chicklet-sm.mo {
    background-position: -131px 0 !important;
}
#top-advertisement {
    background: none repeat scroll 0 0 #000;
    height: 120px;
}
#top-advertisement .advertisement {
    margin: 4px auto 0;
    text-align: center;
    width: 750px;
}
#top-advertisement .advertisement span {
    color: #9e9e9e;
    display: inline-block;
    font-size: 0.7em;
    margin-bottom: 2px;
    text-transform: uppercase;
}
.top-utility-nav ul {
    float: right;
    list-style: outside none none;
    margin: 10px 37px 8px 0;
}
.top-utility-nav ul li {
    color: #fff;
    float: left;
    font-size: 0.8em;
    margin-left: 10px;
}
.top-utility-nav ul li a {
    color: #fff;
    margin-right: 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.utility-nav {
    background: url("http://www.elfaonline.org/images/bg-utility-nav.png") no-repeat scroll 0 0 transparent;
    height: 45px;
}
.utility-nav ul {
    float: right;
    list-style: outside none none;
    margin: 3px 42px 0 0;
}
.utility-nav ul li {
    color: #fff;
    float: left;
    font-size: 0.8em;
    margin-left: 5px;
}
.utility-nav ul li a {
    background: url("http://www.elfaonline.org/images/bg-utility-nav-anchor.png") no-repeat scroll left center transparent;
    color: #fff;
    margin-right: 2px;
    padding-left: 12px;
    text-decoration: none;
    text-transform: uppercase;
}
.heading {
    background: none repeat scroll 0 0 #fff;
    height: 60px;
}
.heading #logo {
    background: url("http://www.elfaonline.org/images/logo-elfa.png") no-repeat scroll 0 0 transparent;
    height: 58px;
    margin: -20px 0 0 20px;
    text-indent: -10000px;
    width: 543px;
}
.navigation .search, .heading .search {
    float: right;
    margin: -15px 20px 0 0;
    padding: 0;
    width: auto;
}
.navigation .search input[type="text"], .heading .search input[type="text"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #e1e1e1;
    border-color: #ddd -moz-use-text-color #ddd #ddd;
    border-image: none;
    border-style: solid none solid solid;
    border-width: 1px medium 1px 1px;
    color: #082640;
    font-size: 0.7em;
    margin-right: 0;
    padding: 5px;
    width: 160px;
}
.navigation .search button, .heading .search button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("http://www.elfaonline.org/images/search-icon.png") no-repeat scroll center center #e1e1e1;
    border-color: #ddd #ddd #ddd -moz-use-text-color;
    border-image: none;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px medium;
    font-size: 0.7em;
    margin-left: -10px;
    overflow: hidden;
    padding: 5px;
    text-indent: -10000px;
    width: 25px;
}
.navigation > ul {
    list-style: outside none none;
    width: 1100px;
    z-index: 900;
}
.navigation > ul li {
    background: url("http://www.elfaonline.org/images/bg-nav-left.png") no-repeat scroll -1px -3px #5092c7;
    float: left;
    position: relative;
    z-index: 991;
}
.navigation > ul li:first-child {
    background: none repeat scroll 0 0 #5092c7;
}
.navigation > ul li a {
    background: url("http://www.elfaonline.org/images/bg-nav-right.png") no-repeat scroll right top transparent;
    color: #fff;
    display: block;
    font-size: 0.8em;
    height: 40px;
    text-decoration: none;
    text-transform: uppercase;
}
.navigation > ul li.last a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.navigation > ul li a.a-about {
    width: 77px;
}
.navigation > ul li a.a-news {
    width: 71px;
}
.navigation > ul li a.a-directories {
    width: 115px;
}
.navigation > ul li a.a-events-training {
    width: 155px;
}
.navigation > ul li a.a-membership {
    width: 113px;
}
.navigation > ul li a.a-advocacy {
    width: 100px;
}
.navigation > ul li a.a-research {
    width: 102px;
}
.navigation > ul li a.a-data {
    width: 126px;
}
.navigation > ul li a.a-resources {
    width: 106px;
}
.navigation > ul li a.a-issues {
    width: 77px;
}
.navigation > ul li:hover, .navigation > ul li.selected {
    background: none repeat scroll 0 0 #becd2b;
}
.navigation > ul li:hover a, .navigation > ul li.selected a {
    color: #5f6902;
}
.navigation > ul li a span {
    background: url("http://www.elfaonline.org/images/bg-nav-anchor.png") no-repeat scroll left center transparent;
    cursor: pointer;
    display: inline-block;
    margin-left: 10px;
    margin-top: 11px;
    padding-left: 12px;
}
.navigation > ul li:hover a span, .navigation > ul li.selected a span {
    background: url("http://www.elfaonline.org/images/bg-nav-anchor-hover.png") no-repeat scroll left center transparent;
}
.navigation > ul li ul.sub-nav {
    background: none repeat scroll 0 0 #becd2b;
    display: none;
    left: 0;
    position: absolute;
    width: 200px;
    z-index: 1000;
}
.navigation > ul li.right ul.sub-nav {
    left: auto;
    right: 0;
}
.navigation > ul li ul.sub-nav li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-top: 1px solid #fff;
    float: none;
    margin: 0;
    padding: 0;
}
.navigation > ul li ul.sub-nav li:first-child {
    border-top: medium none;
}
.navigation > ul li ul.sub-nav li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #5f6902;
    display: block;
    height: auto;
    margin: 0;
    padding: 8px;
}
.navigation > ul li ul.sub-nav li a:hover {
    background: none repeat scroll 0 0 #5f6902;
    color: #fff;
}
.navigation > ul li ul.sub-nav li a span {
    background: url("http://www.elfaonline.org/images/bg-subnav-anchor.png") no-repeat scroll left 7px transparent;
    cursor: pointer;
    display: inline-block;
    margin: 0;
    padding-left: 12px;
}
.navigation > ul li ul.sub-nav li a:hover span {
    background: url("http://www.elfaonline.org/images/bg-subnav-anchor-hover.png") no-repeat scroll left 7px transparent;
}
.navigation > ul li:hover ul.sub-nav {
    display: block;
}
.navigation > ul li ul.sub-nav li > ul {
    display: none;
}
#content .branding {
    background: url("http://www.elfaonline.org/images/bg-branding.png") repeat-x scroll 0 0 #00213d;
    border-bottom: 4px solid #becd2b;
    z-index: 490;
}
#content .branding .branding-container {
    background: none repeat scroll 0 0 #fff;
    height: 250px;
    overflow: hidden;
    position: relative;
    z-index: 495;
}
#content .branding .branding-container .new-banner {
    background: none no-repeat scroll 0 0 transparent;
    height: 250px;
    left: 0;
    position: absolute;
    top: 0;
    width: 620px;
    z-index: 1500;
}
#content .branding .branding-container .branding-banner {
    background: none no-repeat scroll 0 0 transparent;
    display: none;
    height: 250px;
    left: 0;
    position: absolute;
    top: 0;
    width: 620px;
    z-index: 500;
}
#content .branding .branding-container .branding-banner .content {
    background: url("http://www.elfaonline.org/images/bg-blue-trans-85.png") repeat scroll 0 0 transparent;
    height: 118px;
    left: 238px;
    position: relative;
    top: 94px;
    width: 360px;
}
#content .branding .branding-container .branding-banner .content h1 {
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-size: 1.4em;
    font-weight: normal;
    padding: 15px 10px 0;
    text-transform: uppercase;
}
#content .branding .branding-container .branding-banner .content h2 {
    color: #becd2b;
    font-size: 1em;
    font-weight: normal;
    margin: 0 10px;
}
#content .branding .branding-container .branding-banner .content p {
    color: #fff;
    font-size: 0.9em;
    margin: 3px 10px 0;
}
#content .branding .branding-container .banner-list {
    bottom: 20px;
    height: 8px;
    position: absolute;
    right: 10px;
    width: 65px;
    z-index: 1000;
}
#content .branding .branding-container .banner-list a {
    background: url("http://www.elfaonline.org/images/bg-branding-list.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 8px;
    margin-right: 5px;
    text-indent: -9999px;
    width: 8px;
}
#content .branding .branding-container .banner-list a.selected {
    background: url("http://www.elfaonline.org/images/bg-branding-list-sel.png") no-repeat scroll 0 0 transparent;
}
#content .branding .video-container {
    margin: 20px 10px 0;
    width: 264px;
}
#content .branding .video-container .video {
    background: none repeat scroll 0 0 #000;
    height: 200px;
    width: 264px;
}
#content .branding .video-container .caption {
    color: #ccc;
    font-size: 0.7em;
    margin-top: 3px;
}
#content .carousel {
    background: none repeat scroll 0 0 #113049;
    height: 175px;
    overflow: hidden;
    position: relative;
}
#content .carousel a.traversal {
    border: 1px solid #fff;
    height: 18px;
    position: absolute;
    top: 75px;
    width: 23px;
    z-index: 800;
}
#content .carousel a.traversal.left {
    background: url("http://www.elfaonline.org/images/carousel-left.png") no-repeat scroll 0 0 transparent;
    left: 225px;
}
#content .carousel a.traversal.right {
    background: url("http://www.elfaonline.org/images/carousel-right.png") no-repeat scroll 0 0 transparent;
    right: 4px;
}
#content .carousel .upcoming-events {
    background: none repeat scroll 0 0 #08243c;
    height: 175px;
    overflow: hidden;
}
#content .carousel .upcoming-events h2 {
    color: #fff;
    font-family: "Oswald",sans-serif;
    font-size: 1.1em;
    margin: 40px 0 10px 15px;
    text-transform: uppercase;
}
#content .carousel .upcoming-events select {
    background: none repeat scroll 0 0 #1f3446;
    border: 1px solid #36495a;
    color: #fff;
    font-size: 0.7em;
    margin-left: 10px;
    padding: 5px;
    width: 198px;
}
#content .carousel .container {
    background: none repeat scroll 0 0 #1c3446;
    height: 175px;
    overflow: hidden;
    position: relative;
    width: 680px;
}
#content .carousel .container ul {
    list-style: outside none none;
}
#content .carousel .container .event {
    background: none repeat scroll 0 0 #1c3446;
    display: block;
    float: left;
    height: 175px;
    margin-left: 12px;
    padding: 0 4px;
    width: 203px;
}
#content .carousel .container .event:hover {
    background: none repeat scroll 0 0 #26465e;
}
#content .carousel .container .event img {
    height: 76px;
    margin: 20px auto 0;
    width: 203px;
}
#content .carousel .container .event h3 {
    color: #9fae0c;
    font-family: "Oswald",sans-serif;
    font-size: 0.9em;
    font-weight: normal;
    margin-top: 5px;
}
#content .carousel .container .event h3 a {
    color: #9fae0c;
}
#content .carousel .container .event p {
    color: #fff;
    font-size: 0.7em;
    margin-top: 4px;
}
#content .alert {
    background: url("http://www.elfaonline.org/images/bg-alert.png") repeat-x scroll 0 0 transparent;
    height: 34px;
}
#content .alert p {
    color: #fff;
    font-size: 0.9em;
    margin: 8px 0 0 20px;
    text-transform: uppercase;
}
#content .alert p a {
    color: #08243c;
    font-weight: bold;
    text-decoration: none;
}
#content .alert p a:hover {
    color: #bcd9eb;
    font-weight: bold;
    text-decoration: underline;
}
#content .content-columns {
    background: none repeat scroll 0 0 #fff;
    padding-top: 30px;
}
#content .content-columns h2 {
    color: #4796c8;
    font-family: "Oswald",sans-serif;
    font-size: 1em;
    font-weight: normal;
    text-transform: uppercase;
}
#content .content-columns .latest-headlines h2 {
    margin: 0 10px 0 15px;
}
#content .content-columns .latest-headlines ul {
    margin: 10px 10px 0 15px;
}
#content .content-columns .latest-headlines ul li {
    margin-bottom: 15px;
}
#content .content-columns .latest-headlines ul li .entry-date {
    color: #888;
    display: block;
    font-size: 0.7em;
    font-weight: bold;
}
#content .content-columns .latest-headlines ul li a {
    color: #082640;
    font-size: 0.7em;
    font-weight: bold;
}
#content .content-columns .latest-headlines p {
    text-align: right;
}
#content .content-columns .latest-headlines p a {
    color: #082640;
    font-size: 0.7em;
    font-weight: bold;
}
#content .content-columns .updates {
    width: 360px !important;
}
#content .content-columns .updates ul {
    box-shadow: 0 10px 0 #fff, 0 -10px 0 #fff, -2px 0 5px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
    padding-left: 15px;
}
#content .content-columns .updates ul li {
    background: url("http://www.elfaonline.org/images/bg-home-headline.png") no-repeat scroll 0 0 transparent;
    clear: both;
    padding-top: 15px;
}
#content .content-columns .updates ul li:first-child {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-top: 0;
}
#content .content-columns .updates ul li p {
    color: #888;
    font-size: 0.7em;
    margin: 4px 0 0;
    padding: 0;
}
#content .content-columns .updates ul li a {
    color: #082640;
    font-size: 0.7em;
    font-weight: bold;
}
#content .content-columns .updates ul li img {
    float: left;
    height: 80px;
    margin-bottom: 5px;
    margin-right: 10px;
    width: 80px;
}
#content .content-columns .advertisements {
    box-shadow: 0 10px 0 #fff, 0 -10px 0 #fff, -2px 0 5px rgba(0, 0, 0, 0.1);
    width: 310px !important;
}
#content .content-columns .advertisements .leasing-finance {
    background: none repeat scroll 0 0 #c7def0;
    border: 2px solid #ddd;
    height: 200px;
    margin: 0 0 10px 10px;
}
#content .content-columns .advertisements .leasing-finance img {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 10px;
    padding: 3px;
}
#content .content-columns .advertisements .leasing-finance .logo {
    background: url("http://www.elfaonline.org/images/leasing-finance-logo.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 37px;
    margin-top: 10px;
    overflow: hidden;
    text-indent: -10000px;
    width: 168px;
}
#content .content-columns .advertisements .leasing-finance h3 {
    color: #082640;
    font-family: "Oswald",sans-serif;
    font-size: 0.7em;
    margin-top: 5px;
    text-transform: uppercase;
}
#content .content-columns .advertisements .leasing-finance p {
    color: #666;
    font-size: 0.8em;
    margin-top: 4px;
}
#content .content-columns .advertisements .leasing-finance a {
    color: #082640;
    display: block;
    font-size: 0.7em;
    font-weight: bold;
}
#content .content-columns .advertisements .quickbrief {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #ddd;
    height: 100px;
    margin-left: 10px;
}
#content .content-columns .advertisements .quickbrief img {
    background: none repeat scroll 0 0 #fff;
    float: left;
    margin: 10px;
    padding: 3px;
}
#content .content-columns .advertisements .quickbrief .qblogo {
    background: url("http://www.elfaonline.org/images/QuickBriefLogo_173x33.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 33px;
    margin-top: 10px;
    overflow: hidden;
    text-indent: -10000px;
    width: 173px;
}
#content .content-columns .advertisements .quickbrief h3 {
    color: #082640;
    font-family: "Oswald",sans-serif;
    font-size: 0.7em;
    margin-top: 5px;
    text-transform: uppercase;
}
#content .content-columns .advertisements .quickbrief p {
    color: #666;
    font-size: 0.8em;
    margin-top: 4px;
}
#content .content-columns .advertisements .quickbrief a {
    color: #082640;
    display: block;
    font-size: 0.7em;
    font-weight: bold;
}
#content .content-columns .advertisements .block-ad {
    margin: 10px 0 5px 10px;
}
#content .content-columns .advertisements .block-ad p {
    color: #ccc;
    font-size: 0.7em;
    margin-bottom: 4px;
    text-align: center;
    text-transform: uppercase;
}
#content .login {
    background: none repeat scroll 0 0 #fff;
    padding-bottom: 30px;
}
#content .login h2 {
    font-weight: bold;
    margin: 20px;
}
#content .login #login-form {
    background: none repeat scroll 0 0 #eee;
    border: 1px solid #ccc;
    border-radius: 3px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    margin: 0 auto;
    padding: 10px 20px 0;
    width: 50%;
}
#content .login #login-form table {
    border-collapse: collapse;
    width: 100%;
}
#content .login #login-form th {
    font-weight: bold;
    padding: 14px 0 10px;
    width: 115px;
}
#content .login #login-form td {
    padding: 10px 0;
    vertical-align: middle;
}
#content .login #login-form td input[type="text"], #content .login #login-form td input[type="password"] {
    border: 1px solid #aaa;
    padding: 4px;
    width: 345px;
}
#content .login #login-form td .buttons {
    padding: 5px 10px;
}
#content .login p {
    margin: 0 20px;
}
.connect-with-elfa {
    background: url("http://www.elfaonline.org/images/bg-social.png") no-repeat scroll 0 0 transparent;
    height: 64px;
}
.connect-with-elfa h3 {
    color: #4796c8;
    float: left;
    font-family: "Oswald",sans-serif;
    font-size: 1.2em;
    font-weight: normal;
    margin: 20px 0 0 25px;
    text-transform: uppercase;
}
.connect-with-elfa .social-chicklet {
    float: left;
    margin-left: 10px;
    margin-top: 17px;
}
.connect-with-elfa .social-chicklet.tw {
    margin-left: 20px;
}
.connect-with-elfa .ef101 {
    color: #fff;
    float: right;
    font-family: "Oswald",sans-serif;
    font-weight: normal;
    margin: 22px 30px 0 0;
    text-transform: uppercase;
}
.connect-with-elfa .foundation {
    float: right;
    margin-right: 30px;
    margin-top: 12px;
}
.connect-with-elfa .efa {
    float: right;
    margin-right: 30px;
    margin-top: 12px;
}
.copy {
    border-bottom: 1px solid #4796c8;
    clear: both;
    margin: 20px 30px;
    width: 900px;
}
.copy p {
    color: #fff;
    font-size: 0.7em;
    line-height: 1.4em;
    padding: 20px 0 10px;
}
.copy p a {
    color: #fff;
    text-decoration: underline;
}
.site-map {
    clear: both;
    margin: 20px 30px;
    overflow: hidden;
    width: 900px !important;
}
.site-map .site-section {
    float: left;
    margin-right: 5px;
    width: 95px;
}
.site-map .site-section h4 {
    color: #4796c8;
    font-family: "Oswald",sans-serif;
    font-size: 0.9em;
    font-weight: 200;
    text-transform: uppercase;
}
.site-map .site-section ul {
    list-style: outside url("http://www.elfaonline.org/images/site-map-bullet.png") disc;
    margin-top: 4px;
    padding-left: 12px;
}
.site-map .site-section ul li {
    color: #fff;
    font-size: 0.6em;
    margin-bottom: 3px;
}
.site-map .site-section ul li a {
    color: #fff;
    display: inline-block;
    margin-left: -4px;
    text-decoration: none;
    vertical-align: top;
}
.site-map .site-section ul li > ul {
    display: none;
}
.created-by {
    border-top: 1px solid #4796c8;
    clear: both;
    margin: 40px 30px 0;
    width: 300px;
}
.created-by p {
    color: #fff;
    font-size: 0.7em;
    line-height: 1.4em;
    padding: 5px 0 15px;
}
.created-by p a {
    color: #4796c8;
    text-decoration: none;
}
div#accordion {
    width: 100%;
}
div#accordion div {
    overflow: auto;
}
div#accordion div img {
    float: right;
    margin-left: 6px;
}
div#accordion h3 {
    font-size: 16px;
    margin-top: 0;
    text-transform: none;
}
.full-only {
    display: inherit;
}
.grid_12.mobile-only, .mobile-only {
    display: none;
}
#addToHomeScreen {
    border: 1px solid #505050;
    box-sizing: border-box;
    color: #333;
    font-family: helvetica;
    font-size: 15px;
    line-height: 130%;
    padding: 12px 14px;
    text-align: left;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.75);
    width: 240px;
    z-index: 9999;
}
#addToHomeScreen.addToHomeIpad {
    font-size: 18px;
    padding: 14px;
    width: 268px;
}
.videowrapper {
    clear: both;
    float: none;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
    width: 100%;
}
.videowrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#addToHomeScreen.addToHomeWide {
    width: 296px;
}
#addToHomeScreen.addToHomeIpad.addToHomeWide {
    font-size: 18px;
    padding: 14px;
    width: 320px;
}
#addToHomeScreen .addToHomeArrow {
    border-color: #505050;
    border-style: solid;
    border-width: 0 1px 1px 0;
    bottom: -9px;
    height: 16px;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    width: 16px;
}
#addToHomeScreen.addToHomeIpad .addToHomeArrow {
    bottom: auto;
    left: 50%;
    top: -9px;
}
#addToHomeScreen .addToHomeClose {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.12);
    color: #707070;
    font-size: 16px;
    height: 18px;
    line-height: 14px;
    position: absolute;
    right: 4px;
    text-align: center;
    text-indent: 1px;
    top: 4px;
    width: 18px;
}
#addToHomeScreen .addToHomePlus {
    font-size: 1.3em;
    font-weight: bold;
}
#addToHomeScreen .addToHomeShare {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAPCAQAAABDj1eZAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUdJREFUKFNtkLtLw1AYxS/qJLhXVKr2ZRulUNtiqgSb3CziICI6ucTFVYcOnaQOFRwUnNTRwUWXgpP/QdHNUEQUHGxofYBTlRs83iZNjKTncOGe7/vx3QchXUWn6FL3jhfKUdCCr5zuifV5oDiHQM+c+CIhiiCSWNu08iq9oHXKLAiqrgR4UXqlOEYZt++ExEL0wW7+OW0G10muLv9gmqfe5FAWKmTMYQYiFL7PYwyLOD8lSjNh2gdnPzMII4QUBxc4OothbAF7GCBKQ0YbSWyPQsIhqvetS+y0ygGMo/KFZfviDvR4AhwgZU9dGYnA0J/6ndc15i3ouYIMcVVUcEXIoOxCeRCfwP8sXBSdjtpUv/1QW+K16kCCIUC4id9Fa0JtkluwVkSfqPL6RwfSDA0aNlx7k/bWgViB7bMS2/1vk5sdsZLN/ALSuL3tylO4RAAAAABJRU5ErkJggg==");
    background-repeat: no-repeat;
    background-size: 18px 15px;
    display: inline-block;
    height: 15px;
    overflow: hidden;
    text-indent: -9999em;
    width: 18px;
}
#addToHomeScreen .addToHomeTouchIcon {
    background-clip: padding-box;
    background-repeat: no-repeat;
    background-size: 57px 57px;
    border: 1px solid #333;
    border-radius: 6px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5), 0 0 2px rgba(255, 255, 255, 0.9) inset;
    display: block;
    float: left;
    height: 57px;
    margin: 0 12px 0 0;
    width: 57px;
}
@media not all {
#addToHomeScreen .addToHomeShare {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAeCAQAAADu6HTYAAADPElEQVR4Xq3TX2gcRRzA8e/M7mVv2+TSNpc/TZtrY6jUGqgaSAmEChKLrYK0YH0RFC2CSCkEfCghiKU04J8qNigq6os+iQV98MHWFwVBrQQRWs21lBw5cw3NNb1/udu72RGG5Y77IzXW77D7sAwf5scyYoL6BGXSDKFZwaGpLvIUaeoCkvX1MmsM0Ny6oRSQYOLuIS+YZOpfQdqslpUxcZrzTVAz4qPwW2O3CeIwC/RSzeY6Ow1QhUrkr+YOWfEKDkEP8Rij7CHKJmrFSDHBdwGEE5wiGChPN+PnT8VdRtEIl1d4gRj/1EVe5ZSBKGh8iqQpo/Fo5+3C/gz0MYg4zgwbqday1/Q4B8BGQ45d/Hi54lakCrU5obOcidJpu1+Lg9whjabyaOYLnrIBFFaRD+xe2ybMDWY66GmP/WA9cGfGp0CWhy0wkMN8inepFiH2rV1j0NQSNQbFLRQnS8/8YSDBBpadfv4CYDub2fmeHDNAsL1MBWUel0iA+Xik6eHcyvD3vAMSU1TGuA/YRS+dD7ovCQN43GKRFCU20Kd3V/avDVVyAZ5niTEuLA5/zBGWg9EEEhfJKN200Tat8CmRAQb9+wv7soPlHt2tQorsz1uPbr0HTY4sJwrH47zJZwABBAKLMBoQXepwgTwdHCo+fXMkQ4lrxEmQ5AaXipPqDY9V2vn09tgvTPI71EEGYxM+/uMJLJ4svpgaWGKOi/xKgmqLSUGSUd5f2vIVJ/CgBaTIUsZ7ZBsn0+NzfMOXLFCXQyTcybN6ep5ZZgUOHn7jpfUpsZshdugPGf+E5zjbyHTSRyQ8xfRPPM/s63RHeuknSoT22mjmmnAOIMkUZ6D1xSfPPAfd1WFKM3sO2CMaHx8M1NjnXKHaAGGkOW0C02WeYHUz4qMtx+w5gUDS8NckYe5lHsMYwCZEPyEEmjLDZFmAS7CDviMdxyTkMNVBKEmYLvbiQQBIBBbCQG04bGQvFWz6CfsCQLWCigILFwcfkGYBiOpbYuOizTAyYyDdCtrGaRG1LCkIgMYEFhI0WqQZoSlbGRyHKe4qOx7iv2bVQW9dp4dlM/x6kmwnWQcd/Q3FCqwTEiT5s+6D5v/pb0SSHyg7uhMWAAAAAElFTkSuQmCC");
}
}
